/*------------------------------------------------------------------

[Table of contents]
- Catalog page
- Product page
-  Slider

-------------------------------------------------------------------*/

/***** Selct Picker Start ***/

.select_category .bootstrap-select .btn-default
{
	float: left;
	width: 100%;
	border:1px solid #eeeeee;
	color:#222222;
	font-size: 12px;
    font-weight: 300;
	text-overflow: ellipsis;
    white-space: nowrap;
	padding: 8px 33px 8px 16px;
	font-family:Arial, Helvetica, sans-serif;
}
.select_category .bootstrap-select .dropdown-menu > li > a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#222222;
	font-size: 12px;
    font-weight: 300;
	text-transform: capitalize;
}
/* .bootstrap-select .dropdown-menu > li {
    box-shadow: 0 1px 0 #cccccc;
	margin-bottom:1px;
} */
.select_category  .bootstrap-select.btn-group.open .dropdown-toggle
{
	box-shadow: 0 0 0 1px #cccccc, 0 2px 4px rgba(0, 0, 0, 0.25);
}
.select_category .bootstrap-select .dropdown-menu > li > a:hover, .select_category  .bootstrap-select .dropdown-menu > li > a:focus
{
	color:#fff;
}
.select_category  .bootstrap-select
{
	width:100%;
}
.ordering-box.select_category .bootstrap-select {
    width: auto;
}
/**** Select Picker End ****/

/* 01 Catalog */

.sorting {
	margin-bottom: 32px;
	padding-top: 29px;
	padding-bottom: 18px;
	font-weight: 300;
	color: #222;
	border-bottom: 1px solid #eee;
}
.sorting__info {
	float: left;
	padding-top: 10px;
}
.sorting__selects {
	float: right;
}
.sorting__item {
	float: left;
}
.sorting__name {
	display: inline-block;
	margin-right: 8px;
	margin-left: 19px;
	vertical-align: middle;
}
.sorting .jelect {
	display: inline-block;
	width: auto;
	margin-bottom: 0;
	vertical-align: middle;
}


/* 02 - Product */
.tab_product_margin
{margin-bottom:50px;
  float: left;
    margin-bottom: 50px;
    width: 100%;
}
.products {
	margin-right: -15px;
	margin-left: -15px;
	margin-bottom: -60px;
	padding-left: 0;
	list-style-type: none;
}
.products.owl-carousel {
	margin-right: 0;
	margin-left: 0;
}
.products__item {
	position: relative;
	display: inline-block;
	width: 250px;
	margin-right: 12px;
	margin-left: 15px;
	margin-bottom: 50px;
	vertical-align: top;
}
.owl-item .products__item {
	margin-left: 0;
	margin-right: 0;
}
.products__name {
	margin-top: 27px;
	margin-bottom: 4px;
	margin-left: 5px;
	font-family: Montserrat;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.333;
}
.products__name a {
	color: #212121;
}
.products__category {
	margin-bottom: 25px;
	margin-left: 7px;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 0.05em;
}
.products__category a {
	color: #aaa;
	text-transform: uppercase;
}
.products__foto {
	position: relative;
	display: block;
	color: #fff;
	transition: all 0.3s;
	background-color: #f7f7f7;
	margin: 2% auto;
	max-width: 96%;
}
.products__item figure, .products_main figure {
    border: 1px solid #eeeeee;
}
.products__foto:before {
	position: absolute;
	bottom: 0;
	left: 0;
	border-width: 25px;
	border-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: #fe5656;
	border-left-color: #fe5656;
	opacity: 0;
	content: '';
	transition: all 0.3s;
}
.products__foto:after {
	position: absolute;
	bottom: 10px;
	left: 10px;
	font: normal normal normal 12px/1 FontAwesome;
	color: #fff;
	opacity: 0;
	content: '\f002';
	transition: all 0.3s;
}

.products__foto:hover:before,
.products__foto:hover:after {
	opacity: 1;
}
.products__wrap {
	margin-left: 295px;
}
.products__inner {
	margin-right: 13px;
	margin-left: 7px;
	padding-bottom: 25px;
}
.product-price > div{
    display: inline-block;
}
.products__price-new {
	margin-right: 4px;
	font-size: 19px;
	color: #4b86dc;
}
.products__price-old {
	margin-right: 20px;
	font-size: 14px;
	color: #aaa;
	text-decoration: line-through;;
}

.products__foto img {
	display: block;
	/* max-width: 258px;*/
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.products-counter {
	padding: 17px 25px 15px;
	font-family: Montserrat;
	font-size: 11px;
	color: #202020;
	background-color: #f7f7f7;
}
.products-counter__inner {
	margin-left: 5px;
	font-size: 13px;
	color: #1f1f1f;
}
.products-counter__item {
	margin-left: 15px;
}
.products-counter .icon {
	margin-right: 5px;
	font-size: 14px;
	vertical-align: text-top;
}
.products-btns {
	padding: 12px 10px 12px 6px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.products-btns__btn {
	padding-right: 0;
	padding-left: 12px;
	border: none 0;
	background-color: transparent;
}
.products-btns__add {
	display: inline-block;
	padding: 0;
	font-family: Montserrat;
	font-size: 11px;
	color: #212121;
	vertical-align: middle;
	text-transform: uppercase;
	
}
.card-btns__add:hover {
background:#000;
	
}
.home_page .products-btns__add
{
	float:left;
}
.products-btns__add .icon {
	margin-right: 4px;
	font-size: 18px;
	vertical-align: text-bottom;
}
footer.products-btns > form.product {
    display: inline;
}
.products-btns__other {
	margin-top: 3px;
}
.products-btns__other .icon {
	font-size: 15px;
	color: #212121;
}
.products .rating {
	float: right;
}
.products__description {
	margin-bottom: 25px;
}

.products_slider .products__item {
	margin-bottom: 0;
	border: 1px solid #eee;
}
.products_slider .products__foto {
	border: none;
}
.products_slider .products__name,
.products_slider .products__category {
	margin-right: 21px;
	margin-left: 21px;
	text-align: center;
}
.products_slider .products__name {
	margin-top: 30px;
	margin-bottom:8px;
}
.products_slider .products__category {
	margin-bottom: 25px;
}
.products_slider .products__inner {
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 25px;
	border-bottom: none;
}
.products .label-wrap, .products_main .label-wrap {
	top: 6px;
}
.list_view .products .label-wrap
{
	top:0;
}
.products-small {
	padding: 17px 12px 14px;
	border: 1px solid #eee;
}
.products-small__item {
	margin-bottom: 25px;
}
.products-small__item:last-child {
	margin-bottom: 0;
}
.products-small__foto {
	float: left;
	width: 100px;
}
.products-small__name {
	margin-top: 0;
	margin-bottom: 10px;
	padding-top: 11px;
	font-family: Montserrat;
	font-size: 14px;
	line-height: 1.25;
}
.products-small__name a {
	color: #1f1f1f;
}
.products-small__inner {
	margin-left: 119px;
}
.products-small__price {
	font-size: 16px;
	color: #4b85dc;
}
.products-small__old-price {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	color: #aaa;
	text-decoration: line-through;
}
.products-small__action {
	padding-left: 2px;
}
.products-small .products-btns {
	margin-top: 27px;
	padding-bottom: 22px;
}
.products-small .ratingbox {
	margin-bottom: 17px;
	margin-top:5px;
	float:left;
}

.products-small_slider {
	padding: 20px 0 25px 30px;
}
.products-small_slider .products-small__name {
	padding-top: 8px;
	font-size: 15px;
}
.products-small_slider .products-small__foto {
	float: left;
	width: 125px;
	height:125px;
	background-color: #f7f7f7;
}
.products-small_slider .products-small__foto img.img-responsive
{
	margin: 3% auto;
    max-width: 75%;
}
.products-small_slider .products-small__inner {
	margin-left: 140px;
}
.products-small_slider .products-small__item {
	padding-right: 30px;
}

.products_details {
	margin-right: 0;
	margin-left: 0;
}
.products_details .products__item {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
.products_details .products__foto {
	
	width: 270px;
}
.products_details .rating {
	float: none;
	margin-left: 5px;
}
.category-view  .list_view .products_details .products__name {
 margin-top: 5px;
	 margin-bottom: 4px;
    margin-left: 5px;
}
.products_details .products__name {
	display: inline-block;
	
}
.list_view .products_details .products__category {
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 16px;
}
.products_details .products__inner {
	margin-top: 12px;
}

.rating {
	margin-top: 5px;
	padding-left: 0;
	list-style-type: none;
	overflow: hidden;
}
.rating li {
	float: left;
	padding-right: 1px;
}
.rating .icon {
	font-size: 15px;
}
.rating .icon.disabled {
	color: #ddd;
}

.list_view .products_details .ratingbox {
    display: table-caption;
    float: none;
    text-align: left;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:0;
	margin-right:0;
}
.list_rating
{
	float:left;
	width:100%;
}
.list_view .products__inner {
    float: left;
    width: 100%;
}
.list_view .product-price {
   margin:0;
}
/* Product page */

.product-card {
	padding-top: 40px;
	padding-bottom: 85px;
	border-top: 1px solid #eee;
}
.product-card__name {
	display: inline-block;
	padding-left: 5px;
	font-family: Montserrat;
	font-size: 22px;
	font-weight: 400;
	color: #202020;
}
.product-card__category {
	display: inline-block;
	font-size: 11px;
	text-decoration: underline;
}
.product-card__category a {
	margin-left: 16px;
	color: #aaa;
}
.product-card__price {
	padding-top: 31px;
	padding-left: 5px;
	float:left;
	width:100%;
}
.product-card__price-new {
	font-size: 30px;
	font-weight: 700;
	color: #4b85dc;
}
.product-card__price-old {
	margin-left: 10px;
	font-size: 14px;
	color: #aaa;
}
.product-card__description {
	margin-top: 30px;
	margin-bottom: 26px;
	padding-left: 7px;
	float:left;
	width:100%;
}
.product-fields .product-card__group {
	display: inline-block;
	width: 165px;
	margin-right: 54px;
	padding-left: 2px;
	margin-bottom: 0px;
}
.product-fields .product-card__group .product-field-display
{
	margin-bottom: 20px;
}
/**** Details Custom Field *****/
.product-field-display .bootstrap-select .btn-default
{
	border:1px solid #eeeeee;
	color:#222222;
	font-size: 12px;
    font-weight: 300;
	text-overflow: ellipsis;
    white-space: nowrap;
	padding-bottom: 11px;
    padding-top: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
.product-field-display .bootstrap-select .dropdown-menu > li > a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#222222;
	font-size: 12px;
    font-weight: 300;
	 text-transform: capitalize;
}
.product-field-display .bootstrap-select .dropdown-menu > li {
    box-shadow: 0 1px 0 #cccccc;
}
.product-field-display .bootstrap-select.btn-group.open .dropdown-toggle
{
	box-shadow: 0 0 0 1px #cccccc, 0 2px 4px rgba(0, 0, 0, 0.25);
}
.product-field-display .bootstrap-select .dropdown-menu > li > a:hover, .product-field-display .bootstrap-select .dropdown-menu > li > a:focus
{
	color:#fff;
}
.product-field-display .bootstrap-select
{
	width:100%;
}
.product-card__group .jelect-current {
	padding-top: 14px;
	padding-bottom: 11px;
}
.product-card__label {
	display: inline-block;
	margin-bottom: 18px;
	font-family: Montserrat;
	font-size: 13px;
	color: #212121;
}
.product-card__options {
	 border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    margin-bottom: 30px;
    padding-bottom: 20px;
    padding-top: 35px;
}
.product-card__social .product-card__label {
	margin-right: 20px;
}
.product-card__social {
	padding-top: 42px;
	padding-left: 4px;
}
.product-card__reviews {
	margin-right: 10px;
	vertical-align: top;
}
.product-card__reviews_marker:after {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-left: 10px;
	background-color: #ddd;
	content: '';
}
.product-card__availability.no_stock
{
	color:#333;
}
.product-card__availability {
	padding-bottom: 25px;
	padding-left: 8px;
	color: #30bf30;
	border-bottom: 1px solid #eee;
	letter-spacing: 0.04em;
}
.product-card__availability .icon {
	margin-right: 8px;
	font-size: 18px;
	vertical-align: text-top;
}
.product-card .wrap-rating {
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 8px;
}
.product-card .rating {
	display: inline-block;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	vertical-align: top;
}
.slider-product,
.carousel-product {position: relative;}


.product-card__slider_mod-a .slider-product {
	margin-left: 122px;
	overflow: hidden;
}
.product-card__slider_mod-a .carousel-product {
	position: relative;
	float: left;
	z-index: 1000;
}
.product-card__slider_mod-a .carousel-product .slides li {
	float: none !important;
}
.product-card__slider_mod-a .carousel-product .slides {
	transform: none !important;
}

.card-btns {
	padding-top: 35px;
	padding-bottom: 35px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.card-btns__btn,
.enumerator input.quantity-input {
	display: inline-block;
	height: 44px;
	margin-right: 2px;
	font-weight: 300;
	color: #222;
	vertical-align: middle;
	border: 1px solid #eee;
	text-align: center;
}
.card-btns__btn {
	width: 40px;
	font-size: 15px;
	font-weight: 300;
	background-color: transparent;
	cursor: pointer;
}
.enumerator .card-btns__btn input
{
	background:none;
	border:none;
	padding:0;
}
.card-btns__btn:hover {
	color: #222;
	text-decoration: none;
}
.card-btns__btn .icon {
	font-size: 12px;
	
}
.minus_btn.card-btns__btn .icon, .plus_btn.minus_btn.card-btns__btn .icon {
	 padding-left: 5px;
}
.card-btns__add {
	margin-left: 17px;
	padding: 14px 25px;
	font-family: Montserrat;
	font-size: 13px;
	color: #fff;
	border: none;
	text-transform: uppercase;
}
.card-btns__add .icon {
	margin-right: 5px;
	font-size: 14px;
	position:relative;
	top:-2px;
}
.card-btns__other {
	float: right;
	margin-right: 60px;
}

.enumerator {
	display: inline-block;
}
.enumerator input.quantity-input {
	width: 46px;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 400;
	background-color: #f7f7f7;
	   background-image: none;
    border-radius: 0;
}
.enumerator input.quantity-input::-webkit-input-placeholder {
	color: #222;
}
.enumerator input.quantity-input::-moz-placeholder {
	color: #222;
}
.enumerator .minus_btn,
.enumerator .plus_btn {
	padding-top: 12px;
}

.card-btns__add .products-btns__add {
    color: #ffffff;
    display: inline-block;
    font-family: Montserrat;
    font-size: 13px;
    padding: 0;
    text-transform: uppercase;
    vertical-align: middle;
}
.card-btns__add .products-btns__add i.color_primary
{
	color:#fff!important;
}
span.card-btns__other .card-btns__btn
{
	line-height:44px;
}
.product-description {
	padding-top: 67px;
	padding-bottom: 74px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.product-description .nav li {
	margin-right: 22px;
	margin-left: 23px;
}
.product-description .nav {
	margin-bottom: 45px;
}
.product-description .tab-content {
	margin-left: 10px;
}

.rew_blk .top_row .date,
.rew_blk .top_row .user,
.rew_blk .top_row .product-rating {
	display: inline-block;
	margin-right: 20px;
	margin-left: 0;
	padding-left: 0;
}
.rew_blk .top_row .date .fa,
.rew_blk .top_row .user .fa {
	margin-right: 7px;
	color: #999;
}
.rew_blk .top_row {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}
.rew_blk h5 {
	color: #333;
	text-transform: uppercase;
}
.rew_blk p {
	margin: 0 0 10px;
}
.form-reviews .btn {
	font-size: 14px;
}
.form-reviews textarea {
	max-width: 700px;
}



/* Slider */

.slider-product li img {
	max-width: 100%;
	height: auto;
	padding: 4px;
	border: 1px solid #eee;
}
.carousel-product {
	margin-top: 15px;
	margin-bottom:0;
}
.carousel-product li {
	margin-right: 18px;
	cursor: pointer;
}
.carousel-product .flex-active-slide {
	border-width: 1px;
	border-style: solid;
}


/*** Home page tab Product **/
ul.tab_list{
	padding-left: 0;
	margin-bottom: 50px;
	margin-top: 50px;
	
}

ul.tab_list li a {
	position: relative;
	display: block;
	transition: all 0.3s;
	cursor: pointer;
	font-family: Montserrat;
	color: #888888;
	font-size: 17px;
	text-transform: uppercase;
	border-bottom: 1px solid transparent;
	margin-left: 19px;
	margin-right: 19px;
	padding-bottom: 2px;
	z-index:9;
}
ul.tab_list li a:after {
	content: '';
	border-bottom: 2px solid transparent;
	display: block;
	padding-bottom: 10px;
	transition: all .3s;
}
ul.tab_list li a:hover {
	border-bottom-color: #aaa;
}
ul.tab_list li a:hover:after {
	border-bottom-color: #222;
}
ul.tab_list li a:hover,
ul.tab_list li.active a{
	text-decoration: none;
}
ul.tab_list li a:focus {
	text-decoration: none;
}

/* styled boxes */
.info, .error, .notice, .success {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #bbb;
	margin-bottom: 20px;
	font-size: 13px;
}

.info strong, .error strong, .notice strong, .success strong {
	font-size: 16px;
	font-weight: normal;
}
.message-box-wrap {
	border: 0px solid #fff;
	padding:10px;
}
.info {
	color: #4a84bc;
	border-color: #c6e3ff;
	background-color: #e6f3ff;
}
.error {
	color: #bd6767;
	border-color: #f1bdbd;
	background-color: #ffdddd;
}
.notice {
	color: #a79a30;
	border-color: #d7d099;
	background-color: #f6f2d2;
}
.success {
	color: #1ea133;
	border-color: #a9ecb4;
	background-color: #dffbe4;
}
.messageStackSuccess {
    background-color: #dffbe4;
    border: 1px solid #a9ecb4;
    color: #1ea133;
    margin-bottom: 20px;
    padding: 23px 20px 18px;
}

/* Wishlist */


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* shoping-caert page start */
.cart_detail h1, .cart_detail h2, .cart_detail h3, .cart_detail h4, .cart_detail h5, .cart_detail h6{margin:0;padding:0}
.float_left {
    float: left;
}
.fix {
    overflow: hidden;
}
.billing_information h2, .checkout_option h2 {
    font-family: Montserrat;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.333;
    text-transform: uppercase;
}

.text-center.shopping_top_title {
color: #555555;
font-family: 'bitterregular';
font-size: 20px;
margin-top: 0;
margin-bottom: 30px;
}
.shopping_cart_sidebar{margin-top: 51px;}
.shopping_cart  .category_single_product {
  background: none;
  border-bottom:0;
  margin-bottom:0;
  padding:0;
}
.shopping_cart  .alert {
  border:0;
  border-radius:0;
  margin-bottom:0;
  padding:0;
}
.all_cart_table {
 
}
.all_cart_table  .cart_detail:first-child{border-bottom: 0px solid #dfdfdf !important;}
.all_cart_table  .cart_detail:last-child { border-bottom: 1px solid #dfdfdf; }
.cart_detail  .tab_img_caption {
  color: #fff;
}
.cart_detail  .c_single_product_img .tab_img_caption {
  top: 4px;
}
.cart_detail_bg{background:#F8F8F8}
.cart_detail, .acc_table_border {
    border-bottom: 1px solid #dfdfdf !important;
}
.cart_detail.header{background: none repeat scroll 0 0 transparent;
display: block; padding:25px 0 21px; border-top: medium none;}
.list_orders .cart_detail.header .order_header {
	padding: 10px 0;
	width: 25%;
}
.cart_detail.header h2
{
	font-size: 15px!important;
/* 	text-align:left!important; */
	margin-bottom: 0!important;
	padding-bottom: 1px;
}
.cart_detail.header h3{
color: #212121;
font-family: Montserrat;
font-size: 13px;
text-transform: uppercase;
text-align:center;}
.table_item_border{position:relative}
.table_item_border:after {
  background:none repeat scroll 0 0 #FFF;
  box-sizing: border-box;
  content: "";
  height: 100%;
  padding: 1000% 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
}
.item_height {
display:inline-block;
padding: 25px 10px 25px 0;;
}
.cart-details-tab .item_height {
	padding: 25px 10px;
}
.shoppingcart_main .cart-details-tab .item_height {
	padding: 25px 10px 25px 0;
}
/* .cart-details-tab td.product_quantity, .product_date address {
	padding-left: 10px;
} */
.acc_table_border td.product_quantity, .acc_table_border td.product_subtotal {
	padding-left: 26px;
}
/* .acc_table_border .product_subtotal, .acc_table_border .product_quantity, .acc_table_border .product_view {
	padding-left: 30px;
} */
.shopping_cart .item_height.product_quantity{padding: 25px 11px ;}
.product_name{width: 44%;}
.product_date{width: 40%;}
.product_code {
width: 10%;
}
.product_unit{width: 16%;}
.product_quantity{width: 14%;}
.product_subtotal{width: 11%;}
.product_remove, .product_view{width: 5%;}
.product_name  .category_single_product{padding: 0 10px;}

.product_name  .c_single_product_img {
    float: left;
    margin-right: 5%;
    width: 25%;
}
.product_name .c_single_product_content {
width: 70%;
float: left;

}

.cart_choose {
  margin-top: 15px;
}
.product_name  .c_single_product_content h6{  color: #aaaaaa;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: capitalize;}
.product_code h3{  color: #aaaaaa;
     font-size: 12px;
    letter-spacing: 0.05em;  font-family: Arial, Helvetica, sans-serif; font-weight: normal;
    text-transform: capitalize;
	line-height: 1.5;}
	
.product_unit.product-price
{
	
	font-family: Arial, Helvetica, sans-serif;
}
.product_unit.product-price .products__price-old
{
	margin-right:0;
}
.cart-details-tab .product_quantity .vm2-add_quantity_cart {
    background: rgba(0, 0, 0, 0) url("../img/update.png") no-repeat scroll center center;
}
.cart-details-tab .product_remove .vm2-remove_from_cart {
    background: rgba(0, 0, 0, 0) url("../img/close_vm.png") no-repeat scroll center center;
}
.product_remove  a.close{color: #555;
display: inline-block;
float: none;
height: auto;
line-height: 14px;
opacity: 100;
filter: alpha(opacity=10000);
width: 19px;}

.shopping_cart  .product_page_tab_list {
  width: 30%;
}
.shopping_cart  .product_page_tab .tab-content {
  width: 70%;
}
.cart_tab_select{}
.cart_tab_select ul{}
.cart_tab_select ul li.select_title{margin-right: 4%;
width: 25%;}
.cart_tab_select ul li.select_title p {
color: #888888;
font-family: 'source_sans_proregular';
font-size: 17px;
margin-bottom: 0;
padding-top: 8px;
}
.cart_tab_select ul li.select_title p sup{color: #ffc758;
font-size: 28px;
top: 6px;}
.cart_tab_select ul li.shoping_select{
width: 70%;}
.shopping_cart  .cart_tab_select{margin-bottom:10px}
.shopping_cart  .cart_tab_select:last-child {margin-bottom:0}
.shopping_cart   ul.product_page_tab_list {
  overflow: hidden;
}
.shopping_cart  ul.product_page_tab_list li:last-child a {
padding: 29px 0;
}
.cart_tab_select   .select_category .btn-default {
  border: 1px solid #dfdfdf;
}
.cart_tab_select  .bootstrap-select .fa-angle-down {
  color: #C7C7C7;line-height: 22px;
}
h4.cart_tab_item_title, #estimate_shipping h3, #estimate_payment h3{color: #222;
font-size: 17px;
margin-bottom: 22px;
margin-top: 0;font-family: 'Montserrat'; font-weight:normal;}
.shopping_cart  .product_page_tab .tab-content {
  padding: 17px 25px 25px;
}
.shopping_cart .bootstrap-select.btn-group .dropdown-toggle .filter-option, .shopping_cart .select_category .dropdown-menu > li > a{
  color: #888888;
  font-family: 'source_sans_proregular';
  font-size: 17px;
  text-transform: none;
}
.shopping_cart   .select_category .btn-default {
padding: 10px 32px 8px 17px;
height: 50px;
}
.post_code{}
.c_p_input {
margin-right: 5%;
width: 50%;
}
.c_p_button {
width: 44%;
}

.shpping_chackout  .c_o_button button:hover{background: none repeat scroll 0 0 #ffb700;
border: 2px solid #ffb700;
color: #fff;}
.cart_tab_select.post_code ul li.shoping_select {
width: 70%;
padding-left: 5px;
}
.shopping_cart  .product_page_tab {
display: inline-block;
width: 100%;
}
.shoping_continue{
  margin-top: 35px;
}
.shpping_chackout  .c_p_button{
  margin-top: 39px;
}
.shpping_chackout_main {
  margin-top: 60px;
}
.chackout_title{border-right: 1px solid #dfdfdf;
width: 55%;}
.chackout_title h3{color: #212121;
font-family: 'Montserrat';
font-size: 16px;
margin: 0;
font-weight:normal;
padding: 21.5px 0 18px 21px;}
.chackout_price{width: 45%;}
.chackout_price h3
{
	font-weight: normal;
    margin: 0;
    padding: 18px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
}
.chackout_totel .products__price-new {
    font-size: 20px;
}

.shpping_chackout_detail{border-bottom: 1px solid #dfdfdf;}
.shpping_chackout_table  .shpping_chackout_detail:last-child{border-bottom: 0px solid #dfdfdf;}
.shpping_chackout_detail.chackout_totel{background:#F7F6F6}
.shpping_chackout  .c_o_button button {
 padding: 11px 25px 8px;background:none;margin-top:38px
}
.product_bottom_c_row.shoping_cart {
  margin: 130px 0 0;
}
.cart_popup_text
{
	color: #878787;
    font-size: 16px;
    line-height: 22px;
	font-weight:normal;
	margin: 0 0 15px 5px;
}
#shipto0-lbl > a {
    margin-left: 20px;
	font-size: 14px;
}
#shipto0-lbl input#shipto0
{
	margin-left:0;
}
.shopping_cart .product_page_tab {
    display: inline-block;
    width: 100%;
}
/* .product_page_tab {
    border: 1px solid #dddddd;   
} */
.product_page_tab_main
{
	margin-bottom: 100px;
    margin-top: 60px;
}
ul.product_page_tab_list {
    background: #f8f8f8 none repeat scroll 0 0;
    position: relative;
}
ul.product_page_tab_list li.active a::before {
  
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}
ul.product_page_tab_list li.active a {
    background: #ffffff none repeat scroll 0 0;
    border-right: 1px solid rgba(0, 0, 0, 0);
    color: #666666;
}
ul.product_page_tab_list li a {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    color:#202020;
    display: block !important;
    font-family: "Montserrat";
    font-size: 14px;
    padding: 15px 0;
    position: relative;
    text-align: center;
    text-transform: capitalize;
}

.single_form i.icon {
    font-size: 16px;
    left: 30px;
    position: absolute;
    top: 17px;
}
.cart_shopper .button.btn.btn-primary {
    height: 50px;
}
.cart_shopper .shoppr_left , .cart_shopper .shopper_right
{
	margin-top:20px;
}
/* shoping-caert page end */
/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls {
    position: unset;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
}
.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls .owl-buttons {
    position: absolute;
    top: -82px;
    width: 100%;
}
.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls .owl-buttons div.owl-prev
{
	left:23%;
	position:absolute;
}
.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls .owl-buttons div.owl-next
{
	right:24%;
	position:absolute;
	
}
.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls .owl-pagination {
    bottom: 0;
    text-align: center;
}
.products.owl-theme_mod-preset1 {
   
    margin-bottom: -20px;
}
.banner_margin_top.widget {
    margin-top: 30px;
}
.product-image-container.border_none
{
	border:none medium;
}

/* css add by me */

.hot_deals_special .products__item
{
width:260px !important
}
.prd_grid_view .fa.fa-heart-o {

    color: hsl(0, 0%, 13%) !important;
    font-size: 15px !important;
}
.list_view .fa.fa-heart-o {

    color: hsl(0, 0%, 13%) !important;
    font-size: 15px !important;
}